package de.marcschumacher.jgrli.result;

import de.marcschumacher.jgrli.enums.JgrliErrorCode;

/**
 * Java Growl Library - Result
 * 
 * @author Marc Schumacher
 * 
 */
public abstract class JgrliResult {

	private final JgrliErrorCode code;

	public JgrliResult(JgrliErrorCode code) {
		this.code = code;
	}

	public final JgrliErrorCode getErrorCode() {
		return this.code;
	}
}
